﻿.EDCContent{
	width:100%;		
}
.EDC70{
	width: 70%;
	padding: 10px 0px 0px;	    
	float: left; 
}
.EDC30{
	width:28%;
	float:left;
	margin-left:2%;
}
.EDC50{
	width: 49%;
	padding: 10px 0px 0px;	    
	float: left; 
}
.EDC50Divider{
	float:left;
	width:2%;
}
@media screen and (max-width:1000px){
	.EDC70{
		width:100%;
		float:none;
	}	
	.EDC30{
		width:100%;
		margin:0px;
		margin-top:40px;
		float:none;
	}
	.EDC50{
		width: 100%;	    
		float: none; 
	}
}

